Support » How-To and Troubleshooting » WordPress 2.7 Auto-upgrade

WordPress 2.7 Auto-upgrade

  • Hi,

    I see some fields to be filled about the auto-upgrade since the 2.7 version. It asks me a hostname, login and password. I guess I have to enter the information for the current FTP server where my blog is installed, is that correct?
    Then, I entered everything correctly, but it tells me that my parameters are wrong. Any idea why ? Maybe there is an error log somewhere ?

    If I look at the FTP server logs, it tells my password is wrong, but it’s not… maybe it’s because I have special characters in my password ?!


Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘WordPress 2.7 Auto-upgrade’ is closed to new replies.